Bug 441258 - improve xinet service description text
improve xinet service description text
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
rawhide
i386 Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 09:10 EDT by David Timms
Modified: 2009-08-25 00:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-11 09:44:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Timms 2008-04-07 09:10:19 EDT
Description of problem:
"The chargen-dgram service will be started on demand by the xinetd service and
ends when it has got nothing more to do."

Version-Release number of selected component (if applicable):
system-config-services-0.99.14-1.fc9.noarch

How reproducible:
Text seems to be dynamic set based on the xinetd service selected.

Steps to Reproduce:
1. s-c-services
2. chargen-dgram
3. text is at top of right hand pane
  
Expected results:
maybe
"The chargen-dgram service will be started on demand by the xinetd service and
ends when it has {} nothing more to do."
Comment 1 Nils Philippsen 2008-04-07 10:02:13 EDT
I don't really understand how replacing "... got ..." with "... {} ..." helps.
Please explain.
Comment 2 David Timms 2008-04-07 10:48:41 EDT
I wanted to point out the word that seemed to make the sentence awkward - ie
leave it out as in:

"The chargen-dgram service will be started on demand by the xinetd service and
ends when it has nothing more to do."

It looked bad/weird when I first read it, but maybe my brain is just out of
kilter at the moment ;)

By the way: there used to be a checkbox to click to say "i'm providing
needinfo", but I can't see it at the moment.
Comment 3 Nils Philippsen 2008-04-07 10:59:24 EDT
Ahh makes sense (please do provide more grammar fixes ;-).

I think the checkbox is only present if you are logged in already, not when
you're anonymous and get asked for your login data later.
Comment 4 Nils Philippsen 2008-04-07 11:47:07 EDT
I've spoken to the localization people and we've decided to defer this until
after F9 is out. Please ping me afterwards so I don't forget about it, thanks!
Comment 5 Jon Stanley 2008-05-10 15:30:18 EDT
Now that F9 is out to the mirrors, it'd be a great time to fix this :)   FWIW,
my suggested wording would be:

"The chargen-dgram service will be started on demand by the xinetd service and
will exit when it has nothing more to do."

Comment 6 Bug Zapper 2008-05-14 05:02:00 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-06-09 20:02:16 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Nils Philippsen 2009-06-10 11:19:15 EDT
fixed in upstream git repo (finally)
Comment 9 Nils Philippsen 2009-08-11 09:44:08 EDT
fixed in 0.99.34
Comment 10 Fedora Update System 2009-08-11 09:45:10 EDT
system-config-services-0.99.34-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/system-config-services-0.99.34-1.fc11
Comment 11 Fedora Update System 2009-08-11 09:47:33 EDT
system-config-services-0.99.34-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/system-config-services-0.99.34-1.fc10
Comment 12 Fedora Update System 2009-08-25 00:27:12 EDT
system-config-services-0.99.35-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2009-08-25 00:36:37 EDT
system-config-services-0.99.35-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.